/**
 * DOCUMENT
 */

body {
	margin-bottom: 40px;
	background-color: #ffffff;
font-family:Verdana, Geneva, sans-serif;

}
h1,h2,h3,h4,h5,h6 {
	font-family:Georgia, "Times New Roman", Times, serif;
}
p {
	font-size:1em;
}

a {
	color: #6666FF;
}
a:hover { color:#6666FF;
}

a:visited {color#999;
}

h1,h2,h3,h4,h5,h6 {
color:#48486B;
}
/**
 * HEADER
 */

#header {
	background-color: #a30006;
	line-height: 80px;
	margin-bottom: 40px;
}

#header .logo {
	padding: 15px 0;
}

/**
 * FOOTER
 */

#footer {
	margin-top: 40px;
}

#footer a {
	color: #666;
}

#footer ul li {
	display: inline;
	margin-right: 20px;
}

/**
 * MAIN
 */

#main {
	background-color: #fff;
	padding: 25px;
	margin: 0 auto;
}

/**
 * FILTER BLOCK
 */

#filter-block {
	margin-bottom: 20px;
}

#filter-block a {
	display: block;
	padding: 3px;
	background-color: #48486B;
	color: #fff;
	text-shadow: 0px -1px 0 rgb(24, 158, 185);
	margin-bottom: 5px;
	background-image: url(../img/close.png);
	background-position: 99% center;
	background-repeat: no-repeat;
	text-decoration: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#filter-block a:hover {
	background-color: rgb(24, 158, 185);
}

/**
 * ERROR MESSAGES
 */

#authMessage, .error-message {
	color: #a00;
}

/**
 * PAGINATOR
 */

#paginator {
	text-align: center;
}

#paginator span {
	display: inline-block;
	min-width: 18px;
	padding: 5px;
	border: 1px solid #dedede;
	border-right: 0px;
}

#paginator span a:hover {
	text-decoration: none;
}

#paginator span.current {
	color: #000;
	font-weight: bold;
}

#paginator span.next {
	border-right: 1px solid #dedede;
	-moz-border-top-right-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
	-moz-border-bottom-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	border-bottom-right-radius: 2px;
}

#paginator span.prev {
	-moz-border-top-left-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
	-moz-border-bottom-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	border-bottom-left-radius: 2px;
}

/**
 * EVENTS
 */

.event-date {
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	float: left;
}

.event-date-num {
	font-size: 16px;
	text-align: center;
	background-color: #999;
}

.event-date-day {
	background-color: #999;
}

.event-date-month {
	color: #FFF;
background-color:#48486B;
}

.post {
	margin-bottom: 40px;
}

p.summary {
	font-size: 18px;
	margin: 0;
	font-weight: bold;
}

h1.summary {
	margin-top: 0;
	font-size: 35px;
}

.event-when {
	color: #131717;
}

.description {
	margin-top: 20px;
}

.event-logo {
	padding-top: 20px;
	text-align: center;
}

.post .description {
	padding: 0;
	margin: 0;
	border: none;
}

.description img {
	margin: 5px;
}

.search-date {
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
	padding: 5px;
	background-color: #a30006;
	color: #fff;
}

.search-event {
	margin: 10px 0;
	padding: 10px;
}

.search-event:nth-child(odd)  {
	background-color: #eee;
}

.event-cancelled {
  background-color: #fee;
  border-top: 2px solid #f00;
  border-bottom: 2px solid #f00;
  font-weight: bold;
  text-align: center;
}

.event-tentative {
  background-color: #FEFBAF;
  border-top: 2px solid #FFE545;
  border-bottom: 2px solid #FFE545;
  font-weight: bold;
  text-align: center;
}

/**
 * SIDEBAR LINKS
 */

li.country {
	font-size: 16px;
}

li + li.country {
	margin-top: 10px;
}

li.country a {
	color: #333;
}

/**
 * SOCIAL BOOKMARKS
 */

.bookmarks {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
	text-align: right;
}
.bookmarks a {
	opacity: 0.6;
}

.bookmarks a:hover {
	opacity: 1;
}

.calendar-buttons {
  text-align: right;
}

/**
 * MAP
 */

#map {
	color: #1C0113;
	width: 100%;
	height: 362px;
}

#map img {
	max-width: none;
}

#view_map_full {
	margin: 20px 0;
}

/**
 * CALENDAR
 */

div#calendar-container {
	margin-bottom: 40px;
}

table.calendar {
	border: 0px;
	border-spacing: 0px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-transform: uppercase;
	font-size: 12px;
}

table.calendar thead th.cell-next {}
table.calendar thead th.cell-prev {}
table.calendar thead {
	border-right: 1px solid #484848;
}
table.calendar th {
	font-weight: 700;
	border-width: 0px;
	color: #eee;
	text-align: center;
	padding: 10px 0;
	background-color: #48486B;
}

table.calendar thead th.cell-next a {text-align: right; color: #eee;}
table.calendar thead th.cell-prev a {text-align: left; color: #eee;}

table.calendar thead th a:hover {
	text-decoration: none;
}

table.calendar thead tr th.cell-header {
	width: 35px;
	padding: 0px;
}

table.calendar thead tr th.cell-next a:hover {text-align: right; color: #fff; background-color: transparent;}
table.calendar th.cell-prev a:hover {text-align: left; color: #fff; background-color: transparent;}
table.calendar tr {border: none;}

table.calendar tr td {
	border: 1px solid #ccc;
	background-color: transparent;
	margin: 0px;
	height: 43px;
	vertical-align: top;
}

table.calendar td.cell-today {background-color: #fff;}

table.calendar td div.calendar-cell-container {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	height: 40px;
}

table.calendar td .cell-number {
	text-align: right;
	color: #444444;
	padding-right: 3px;
}

table.calendar div.cell-data {
	text-align: center;
}

table.calendar td.cell-selected-day {
	background-color: #fff5df;
}

/**
 * CAROUSEL
 */

.carousel {
	background-color: #efefef;
}

.carousel a {
	color: #fff;
}

.carousel-caption {
	display:none;
	
/*background-color:#fff; rgba(72, 72, 72, 0.9);*/
}

/**
 * FORMS
 */

textarea {
	width: 500px;
	height: 130px;
	display: block;
}

.registration-form input {
	max-width: 500px;
	display: block;
}

/**
 * MEDIA QUERIES
 */

@media (min-width: 1200px) {
	body {
		background-color: #fff;
		background-image: none;
	}
	#main {
		padding: 0;
		width: 100%;
	}
	#map {
  	color: #1C0113;
  	width: 100%;
  	height: 450px;
  }
}

@media (max-width: 1030px) {
  body {
		background-color: #fff;
		background-image: none;
	}
	#main {
		padding: 0;
		width: 100%;
	}
}

@media (max-width: 980px) {
  .calendar-buttons a {
	  margin-bottom: 5px;
	}
	body {
		background-color: #fff;
		background-image: none;
	}
	#main {
		padding: 0;
		width: 100%;
	}
	.bookmarks {
		display: none;
		margin-top: 20px;
	}
	#map {
	  height: 278px;
	}
}

@media (max-width: 768px) {
  .calendar-buttons a {
	  margin-bottom: 0px;
	}
	.calendar-buttons {
	  text-align: left;
	}
	#header .logo {
		text-align: center;
	}
	#footer ul li {
		display: block;
	}
	textarea {
		width: 70%;
	}
	.event-date {
		background-color: #663399;
		padding: 3px;
		margin-bottom: 5px;
	}
	.event-date-num {
		font-size: 16px;
		display: inline;

	}
	.event-date-day {
		display: inline;
	}
	.event-date-month {
		display: inline;
		color: #fff;
	}
	.description img {
		display: none !important;
	}
	.promoted-image {
		display: none;
	}
	#paginator {
	  margin-bottom: 1.5em;
	}
}